body { font-family:'Open Sans', sans-serif; }
h1 {
  font-size:22px;
  padding:2% 0px 1% 0px;
}
@media screen and (max-width: 640px) {
  h1 { font-size:20px; }
}
h2 {
  padding:2% 0px 1% 0px;
  font-size:16px;
}
h3 {
  padding:2% 0px 1% 0px;
  font-size:14px;
}
.pagecontent h3 { font-weight:bold; }
h4 {
  padding:2% 0px 1% 0px;
  font-size:14px;
}
h5 {
  padding:2% 0px 1% 0px;
  font-size:13px;
  font-weight:bold;
}
h6 {
  padding:2% 0px 1% 0px;
  font-size:12px;
  font-weight:bold;
}
p {
  font-size:14px;
  line-height:22px;
  padding:1% 0%;
}
a {
  text-decoration:none;
  outline:none;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
  color:#333333;
}
a:hover {  }
a:active { color:#000000; }
a:visited { color:#333333; }
em { font-style:italic; }
strong { font-weight:700; }
.pagecontent ol, .slider ol { margin-bottom:20px; }
.pagecontent ol li, .slider ol li, .infoblock li {
  margin-left:20px;
  font-size:14px;
  line-height:25px;
  padding-left:5px;
}
.pagecontent ul li, .slider ul li {
  margin-left:20px;
  font-size:14px;
  line-height:25px;
  padding-left:5px;
  list-style-image:url(../images/icon-ulli.png);
}
.infoblock ul li { list-style-image:url(../images/icon-ulli.png); }
.pagecontent a, .layoutthree a, .layoutone a, .layouttwo a { text-decoration:underline; }
blockquote {
  padding:1% 3%;
  box-shadow:0px 1px 3px rgba(0,0,0,0.2);
  border-radius:5px;
  background:#ffffff;
  background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(238,238,238,1)));
  background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
  background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
  background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
  background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
}
.pagecontent img {
  max-width:100%;
  height:auto;
}
.pagecontent img.photostyle, .pagecontent .photostyle img {
  box-shadow:0px 2px 4px rgba(0,0,0,0.4);
  border-radius:5px;
  border:3px solid #ffffff;
}
.pagecontent td {
  padding:5px 10px;
  font-size:14px;
  line-height:22px;
  vertical-align:top;
}
.pagecontent td.valignmiddle { vertical-align:middle; }
.pagecontent tr+tr td { border-top:1px solid #e3e3e3; }
.pagecontent td.center { text-align:center; }
.pagecontent tr:nth-child(even) td { background:#f3f3f3; }
.pagecontent tr:nth-child(odd) td { background:#ffffff; }
.pagecontent tr.borderbottom td { border-bottom:1px solid #cccccc; }
.pagecontent tr.bordertop td { border-top:1px solid #cccccc; }
img.leftAlone {
  display:block;
  margin-bottom:10px;
}
img.center {
  display:block;
  margin:0px auto 10px auto;
}
img.left {
  float:left;
  margin:0px 30px 10px 0px;
}
img.right {
  float:right;
  margin:0px 0px 10px 30px;
}
.pagecontent td.center img.left, .pagecontent td.center img.right {
  float:none;
  margin:0px auto;
}
@media screen and (max-width: 640px) {
  table { max-width:100%; }
  td { width:auto !important; }
}
header { position:relative; }
header .logo {
  float:left;
  padding:0px 0px 0px 0px;
}
header .logo img {
  /* max-height:98px;
  max-width:100%; */
}
header .byline {
  color:#888888;
  float:left;
  padding-right:20px;
  min-height:20px;
  min-width:1px;
  margin:20px 0px 0px 4%;
  font-style:italic;
}
header .byline p { font-size:12px; }
header .searchbar {
  width:9%;
  padding-top:2%;
  float:right;
  overflow:hidden;
}
header .searchbar .text {
  height:21px;
  line-height:25px;
  width:86%;
  padding:2px 6%;
  float:left;
}
header .searchbar .searchButton {
  border:0px;
  background:url(../images/icon-search.png) no-repeat;
  width:20px;
  height:20px;
  display:block;
  margin:5px 0px 0px -32px;
  float:right;
}
header nav {
  /* float:right;
  clear:right; */
  clear: both;
  *width:750px;
}
header nav ul { text-align:center; }
header nav ul ul {
  text-align:left;
  display:none;
  position:absolute;
  left:50%;
  margin-left:-110px;
  top:57px;
  padding:10px;
  width:200px;
  box-shadow:0px 1px 3px rgba(0,0,0,0.2);
  z-index:99;
  border-radius:0px 0px 8px 8px;
  background:#fcfcfc;
  background:-moz-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(239,239,239,1) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(252,252,252,1)),color-stop(100%,rgba(239,239,239,1)));
  background:-webkit-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(239,239,239,1) 100%);
  background:-o-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(239,239,239,1) 100%);
  background:-ms-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(239,239,239,1) 100%);
  background:linear-gradient(to bottom,rgba(252,252,252,1) 0%,rgba(239,239,239,1) 100%);
  -pie-background:linear-gradient(rgba(252,252,252,1),rgba(239,239,239,1));
}
header nav ul ul li { display:block; }
header nav ul ul li a {
  line-height:14px;
  height:auto;
  border-bottom:none;
  padding:10px;
  border-radius:3px;
}
header nav ul ul li a.secondary {
  line-height:14px;
  height:auto;
  margin:5px 0px;
}
header nav ul ul li a.secondary.current, header nav ul ul li a.secondary.section {
  color:#000000;
  background:#ffffff;
}
header nav ul ul li a:hover {
  background:#ffffff;
  border-bottom:none;
  box-shadow:0px 1px 2px rgba(0,0,0,0.4);
}
header nav ul ul a.current, header nav ul ul a.section {
  color:#000000;
  font-weight:bold;
  border-bottom:none;
}
header nav li {
  display:inline-block;
  position:relative;
  *display:inline;
  zoom:1;
  vertical-align:top;
}
header nav li a {
  position:relative;
  padding:0px 20px;
  height:55px;
  line-height:55px;
  color:#555555;
  text-transform:uppercase;
  display:block;
  border-bottom:2px solid #ffffff;
  font-size:14px;
}
header nav li a span {
  position:absolute;
  left:50%;
  margin-left:-4px;
  bottom:0px;
  width:0px;
  height:0px;
  border-bottom:4px solid transparent;
  border-left:4px solid transparent;
  border-right:4px solid transparent;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}
header nav li a:hover, header nav li a.current, header nav li a.section { color:#000000; }
header nav li a.secondary {
  border-radius:5px;
  height:35px;
  line-height:35px;
  text-align:center;
}
header nav li.secondary { padding:10px 0px; }
header nav li:hover ul { display:block; }
@media screen and (max-width: 640px) {
  header .byline {
    position:relative;
    clear:both;
    width:100%;
    text-align:center;
    top:0px;
    margin:1% auto;
    padding-right:0px;
  }
  header .searchbar {
    padding:2% 0px 7% 0px;
    margin:0px auto;
    width:30%;
    display:block;
    clear:both;
    float:none;
  }
  header .searchbar .text { margin:0px auto; }
  header nav {
    font-size:13px;
    width:100%;
    position:relative;
    padding-bottom:20px;
  }
  header nav li {
    display:block;
    width:60%;
    margin:5px auto;
    text-align:center;
  }
  header nav li a, header nav li a.secondary {
    height:48px;
    line-height:48px;
    margin:10px 0px;
    border-radius:5px;
    box-shadow:0px 1px 3px rgba(0,0,0,0.5);
    padding:0px;
  }
  header nav li a.secondary:hover { box-shadow:0px 1px 3px rgba(0,0,0,0.6); }
  header nav li.secondary { padding:0px; }
  header nav li:hover ul { display:none; }
  header .logo {
    float:none;
    text-align:center;
  }
}
#SearchResults li { padding:2% 0px; }
#SearchResults li+li { border-top:1px solid #eeeeee; }
#SearchResults li .readMoreLink { font-size:12px; }
#SearchResults li a[href $='.pdf'] {
  padding-left:22px;
  background:url(../images/icon-pdf.png) no-repeat left;
}
.wrapper {
  width:96%;
  max-width:930px;
  margin:auto;
  padding:2%;
}
#headerwrap { background:#ffffff; }
#headerwrap .wrapper { padding:0% 2% 0% 2%; }
#topwrap .wrapper { padding:1% 2%; }
.breadcrumbs h1 {
  font-size:17px;
  padding:0px;
}
.breadcrumbs h1 a {
  color:#888888;
  text-transform:uppercase;
  font-size:13px;
}
.breadcrumbs h1 a:hover { color:#000000; }
.breadcrumbs h1 span { margin:0px 10px; }
#midwrap {
  background:#ffffff;
  min-height:300px;
}
#midwrap .wrapper { padding:0px 2%; }
#midwrap .wrapper section { padding:2% 0px; }
.pagecontent { padding:2% 0px; }
#footerwrap .wrapper { padding:0px 2%; }
#offlinewrap {
  background:url(../images/bg-offline.jpg) center;
  background-size:100% auto;
  text-align:center;
  padding:10%;
}
@media screen and (max-width: 640px) {
  #topwrap .wrapper { padding:2% 2%; }
}
.slider {
  width:100%;
  height:360px;
  overflow:hidden;
  position:relative;
  z-index:1;
}
.slider p { padding:1% 0px; }
.slide h1 { font-size:25px; }
.slide h2 {
  font-weight:bold;
  margin-top:10px;
}
.slide h3 {
  font-weight:bold;
  font-style:italic;
  margin-top:10px;
}
.slider .text1 {
  position:absolute;
  z-index:3;
  right:100%;
  top:10%;
  width:420px;
  height:250px;
  padding:20px;
  border-radius:10px;
  box-shadow:0px 1px 3px rgba(0,0,0,0.4);
  background:url(../images/bg_w90.png);
}
.slider .text2 {
  position:absolute;
  z-index:3;
  left:100%;
  top:10%;
  width:420px;
  height:250px;
  padding:20px;
  border-radius:10px;
  box-shadow:0px 1px 3px rgba(0,0,0,0.4);
  background:url(../images/bg_w90.png);
}
.slide.light .text1, .slide.light .text2 {
  color:#ffffff;
  background:url(../images/bg_b70.png);
}
.slider .text1.nobg, .slider .text2.nobg {
  background:none;
  box-shadow:none;
}
.slider .button1holder {
  position:absolute;
  right:51%;
  width:420px;
  padding:0px 20px;
  bottom:-17%;
  text-align:center;
  z-index:3;
}
.slider .button2holder {
  position:absolute;
  left:51%;
  width:420px;
  padding:0px 20px;
  bottom:-17%;
  text-align:center;
  z-index:3;
}
.slider .primed .text1 { right:51%; }
.slider .primed .text2 { left:51%; }
.slider .primed .button1holder { bottom:7%; }
.slider .primed .button2holder { bottom:7%; }
.slider #moveleft {
  position:absolute;
  z-index:4;
  top:50%;
  margin-top:-16px;
  left:16px;
  width:32px;
  height:32px;
  background:url(../images/icon-moveleft.png);
}
.slider #moveright {
  position:absolute;
  z-index:4;
  top:50%;
  margin-top:-16px;
  right:16px;
  width:32px;
  height:32px;
  background:url(../images/icon-moveright.png);
}
.slide {
  background-size:100% auto;
  background-position:center;
  height:360px;
  display:none;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  z-index:1;
}
.slide.active { z-index:2; }
@media screen and (max-width: 930px) {
  .slider h1 { font-size:22px; }
  .slider p { font-size:13px; }
  .slider .text1 {
    height:70%;
    min-width:0px;
    width:40%;
  }
  .slider .text2 {
    height:70%;
    min-width:0px;
    width:40%;
  }
  .slider .button1holder { width:40%; }
  .slider .button2holder { width:40%; }
  .slider #moveright {
    top:auto;
    bottom:8px;
    margin-top:auto;
    right:8px;
  }
  .slider #moveleft {
    top:auto;
    bottom:8px;
    margin-top:auto;
    left:8px;
  }
}
@media screen and (max-width: 830px) {
  .slide { background-size:auto 100%; }
}
@media screen and (max-width: 640px) {
  .slider {
    height:auto;
    min-height:44%;
    overflow:hidden;
  }
  .slide {
    height:auto;
    min-height:44%;
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:top;
    position:relative;
  }
  .slide .infos { padding:44% 0px 20px 0px; }
  .slider .text2, .slider .text1, .slider .button1holder, .slider .button2holder, .slider .primed .text1, .slider .primed .text2 {
    position:relative;
    display:block;
    width:94%;
    bottom:auto;
    left:auto;
    right:auto;
    top:auto;
    height:auto;
  }
  .slide.light .text1, .slide.light .text2 {
    color:#000000;
    background:none;
    box-shadow:none;
  }
  .slider #moveleft, .slider #moveright { display:none; }
}
#footerwrap p {
  color:#888888;
  float:left;
  width:25%;
  font-size:12px;
}
#footerwrap ul {
  float:right;
  width:74%;
  text-align:right;
  color:#444444;
  padding:1% 0px;
}
#footerwrap ul li {
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:top;
}
#footerwrap ul li a {
  color:#888888;
  display:inline-block;
  padding:0px 10px;
  font-size:12px;
  text-shadow:1px 1px 1px #000000;
}
#footerwrap ul li a.current, #footerwrap ul li a:hover { color:#ffffff; }
#footertopwrap .openinghours {
  float:right;
  margin-right:5%;
  width:25%;
  color:#ffffff;
}
#footertopwrap .openinghours a { color:#ffffff; }
#footertopwrap .maker {
  float:left;
  width:30%;
  color:#ffffff;
}
#footertopwrap .maker a.link { color:#999999; }
#footertopwrap .maker a.link:hover { color:#ffffff; }
#footertopwrap h2 {
  color:#999999;
  text-transform:uppercase;
  text-shadow:1px 1px 1px #000000;
}
#footertopwrap p, #footertopwrap li {
  color:#777777;
  text-shadow:1px 1px 1px #000000;
  font-size:14px;
}
#footertopwrap strong { color:#ffffff; }
#footertopwrap .social {
  float:left;
  width:35%;
  color:#ffffff;
}
#footertopwrap .social div.icon {
  height:32px;
  line-height:13px;
  padding:8px 0px 0px 40px;
  float:left;
  margin-right:30px;
  text-shadow:1px 1px 1px #000000;
  color:#888888;
  font-size:13px;
  clear:left;
}
#footertopwrap .social div.icon:hover { color:#cccccc; }
#footertopwrap .social .facebook { background:url(../images/social-facebook.png) no-repeat left; }
#footertopwrap .social .twitter { background:url(../images/social-twitter.png) no-repeat left; }
#footertopwrap .social .youtube { background:url(../images/social-youtube.png) no-repeat left; }
#footertopwrap .social .linkedin { background:url(../images/social-linkedin.png) no-repeat left; }
#footertopwrap .social .pinterest { background:url(../images/social-pinterest.png) no-repeat left; }
#footertopwrap .social #map_canvas_footer {
  width:90%;
  height:150px;
  padding:0px;
  margin:10px 0px;
}
@media screen and (max-width: 640px) {
  #footerwrap p, #footerwrap ul {
    text-align:center;
    width:100%;
  }
  #footertopwrap .openinghours, #footertopwrap .maker {
    width:90%;
    margin:30px 5% 10px 5%;
    text-align:center;
  }
  #footertopwrap .social {
    width:100%;
    margin-top:10px;
  }
  #footertopwrap .social h2, #footertopwrap .social p { text-align:center; }
  #footertopwrap .social div.icon {
    float:none;
    margin:10px;
    display:inline-block;
    clear:none;
  }
  #footertopwrap .social #map_canvas_footer { width:100%; }
}
.col {
  width:23.5%;
  margin:2% 0% 2% 2%;
  float:left;
  box-shadow:0px 1px 3px rgba(0,0,0,0.2);
  border-radius:5px;
}
.col.alt {
  box-shadow: none;
}
.col:first-child { margin-left:0%; }
.col img {
  width:100%;
  border-radius:5px 5px 0px 0px;
  margin-bottom:-5px;
}
.col.alt img {
  border-radius: 0px;
}
.col h3 {
  padding:7px 10px 7px 10px;
  font-size:17px;
  text-transform:uppercase;
  background:#f9f9f9;
  background:-moz-linear-gradient(top,rgba(249,249,249,1) 0%,rgba(238,238,238,1) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(249,249,249,1)),color-stop(100%,rgba(238,238,238,1)));
  background:-webkit-linear-gradient(top,rgba(249,249,249,1) 0%,rgba(238,238,238,1) 100%);
  background:-o-linear-gradient(top,rgba(249,249,249,1) 0%,rgba(238,238,238,1) 100%);
  background:-ms-linear-gradient(top,rgba(249,249,249,1) 0%,rgba(238,238,238,1) 100%);
  background:linear-gradient(to bottom,rgba(249,249,249,1) 0%,rgba(238,238,238,1) 100%);
}
.col p {
  margin:0px 10px;
  font-size:12px;
}
.col .button1 {
  margin:10px auto;
  text-align:center;
  display:block;
}
.col .button1 a { width:75%; }
#midwrap article { margin-bottom:2%; }
@media screen and (max-width: 640px) {
  #midwrap article {
    border-bottom:1px solid #dddddd;
    margin-bottom:3%;
    padding-bottom:3%;
  }
  .col {
    width:46%;
    margin:2%;
  }
  .col:first-child { margin-left:2%; }
}
.halfcol {
  width:46%;
  float:left;
  margin-right:4%;
}
.halfcol .col {
  width:46%;
  margin:2%;
}
@media screen and (max-width: 640px) {
  .halfcol {
    padding:1% 0%;
    width:100%;
  }
}
@media screen and (max-width: 640px) {
  .contactinfo h2 {
    font-size:22px;
    text-align:center;
  }
  .contactinfo p {
    font-size:18px;
    text-align:center;
  }
  .contactinfo .phone { font-size:24px; }
}
.layoutone #map_canvas { height:900px; }
.layoutone .largecol {
  width:62%;
  height:100%;
  margin:2% 2% 2% 0%;
  float:left;
}
.layoutone .largecol img { width:100%; }
.layoutone .mediumcol {
  width:34%;
  margin:2% 0% 2% 2%;
  float:right;
}
.layoutone .mediumcol h2 {
  font-size:14px;
  font-weight:bold;
  margin:4% 0% 0% 0%;
}
.layoutone .mediumcol p {
  line-height:25px;
  font-size:14px;
  margin:0%;
}
@media screen and (max-width: 930px) {
  .layoutone .mediumcol h1 { font-size:22px; }
  .layoutone .mediumcol h2 { font-size:13px; }
  .layoutone .mediumcol p {
    font-size:13px;
    line-height:22px;
  }
}
@media screen and (max-width: 640px) {
  .layoutone .largecol {
    width:100%;
    margin:2% 0%;
  }
  .layoutone .mediumcol {
    width:100%;
    margin:2% 0%;
  }
}
.layouttwo #map_canvas {
  width:100%;
  height:400px;
}
.layouttwo .infoblock {
  float:left;
  width:29%;
  padding:4% 4% 4% 0%;
}
.layouttwo .infoblock h2 {
  font-size:14px;
  font-weight:bold;
  padding-top:2%;
}
@media screen and (max-width: 640px) {
  .layouttwo #map_canvas { height:300px; }
  .layouttwo .infoblock {
    float:left;
    width:96%;
    padding:2%;
  }
  .layouttwo .formblock { width:96%; }
}
.layoutthree {
  z-index:5;
  position:relative;
}
.layoutthree #map_canvas {
  z-index:6;
  width:100%;
  height:600px;
}
.layoutthree .infolist {
  z-index:10;
  margin:-560px 5% 0px 20%;
  float:left;
  position:relative;
  width:350px;
}
.layoutthree .infoblock h2 {
  font-size:15px;
  padding-top:2%;
}
.layoutthree .infoblock label {
  width: 50px; display: inline-block;
}
.layoutthree .infoblock {
  background:url(../images/bg_w80.png);
  box-shadow:0px 1px 2px rgba(0,0,0,0.2);
  padding:2% 5%;
  margin:5% 2%;
  border-radius:4px;
  border:1px solid #999999;
}
.layoutthree .formblock {
  z-index:10;
  margin:-560px 20% 0px 5%;
  float:right;
  position:relative;
  width:280px;
  padding:1%;
  background:url(../images/bg_w80.png);
  box-shadow:0px 1px 2px rgba(0,0,0,0.2);
  border:1px solid #999999;
  border-radius:4px;
}
.layoutthree .formblock h2 { text-align:center; }
@media screen and (max-width: 1800px) {
  .layoutthree .infolist { margin-left:10%; }
  .layoutthree .formblock { margin-right:10%; }
}
@media screen and (max-width: 930px) {
  .layoutthree #map_canvas { height:300px; }
  .layoutthree .infolist, .layoutthree .formblock {
    float:none;
    margin:0px;
    padding:4%;
    width:91%;
    border:none;
  }
  .layoutthree .formblock h2 {
    background:none;
    box-shadow:none;
    border:none;
    width:100%;
  }
}
form { clear:both; }
form h3 { padding:4% 0px 0px 0px; }
label.label, label.left {
  font-style:italic;
  font-size:13px;
  padding:2% 0% 1% 0%;
  width:100%;
  display:block;
  clear:both;
}
input.textfield, input.text {
  height:25px;
  line-height:29px;
  padding:2px 5px;
  font-family:'Open Sans';
  width:66%;
  box-shadow:0px 1px 2px rgba(0,0,0,0.2);
  border-radius:4px;
  outline:none;
}
textarea.textarea {
  height:100px;
  line-height:21px;
  padding:2%;
  font-family:'Open Sans';
  width:96%;
  box-shadow:0px 1px 2px rgba(0,0,0,0.2);
  border-radius:4px;
  outline:none;
  margin-bottom:10px;
}
.halfinput {
  width:50%;
  float:left;
}
.field.checkbox { padding-top:20px; }
input.checkbox { height:20px; }
label.right {
  margin-left:5px;
  font-size:13px;
  font-style:italic;
}
#ForgotPassword {
  font-size:13px;
  padding:20px 0px;
}
form .field.half {
  float:left;
  width:50%;
  margin-top:1%;
}
form .field.third {
  float:left;
  width:30%;
  margin-top:1%;
}
form .Actions { padding-top:20px; }
form .required.message {
  color:#cc0000;
  display:block;
  margin-top:5px;
  font-size:11px;
}
form .required.text, form .required.textarea { border-color:#cc0000; }
form .valid.text, form .valid.textarea { border-color:#00cc22; }
@media screen and (max-width: 640px) {
  .halfinput { width:100%; }
  .field.checkbox {
    width:80%;
    margin:0px 10%;
  }
  #ForgotPassword { text-align:center; }
  label.label, label.left {
    width:80%;
    padding:3% 10% 1% 10%;
  }
  input.textfield, input.text {
    width:80%;
    margin:2% 10%;
    height:35px;
    line-height:39px;
  }
  input.submit, input.action {
    margin:3% auto;
    padding:15px 25px !important;
    display:block !important;
  }
  textarea.textarea {
    margin:2% 10%;
    width:80%;
  }
}
.sidebar {
  float:left;
  width:28%;
  padding:3% 0% 2% 0%;
  min-height:300px;
}
.sidebar h2 {
  padding:2% 4%;
  margin-bottom:20px;
}
.sidebar .prev {
  float:left;
  width:45%;
  font-weight:300;
  font-size:21px;
  margin-bottom:4%;
}
.sidebar .next {
  float:right;
  width:45%;
  font-weight:300;
  font-size:21px;
  text-align:right;
  margin-bottom:4%;
}
.sidebar ul { clear:both; }
.sidebar ul li {
  padding:1% 0px;
  float:left;
  width:100%;
}
.sidebar ul li a {
  padding:2% 4%;
  font-size:14px;
  width:92%;
  float:left;
}
.sidebar ul li a img {
  vertical-align:bottom;
  height:12px;
}
.sidebar li a.section { font-weight:bold; }
.sidebar li a.current {
  font-weight:bold;
  background:#eeeeee;
}
.sidebar li a:hover, .sidebar li a.active { background:#eeeeee; }
.sidebar li ul { padding:0% 0px 4% 0%; }
.sidebar a.secondary {
  text-align:center;
  width:80%;
  border-radius:4px;
}
@media screen and (max-width: 640px) {
  .sidebar {
    width:100%;
    margin:2% 0%;
    border-right:0px !important;
    padding:0px 0px 2% 0px;
    min-height:0px;
    text-align:center;
  }
  .sidebar h2 { border-bottom:10px; }
  .sidebar a.secondary {
    float:none;
    width:50%;
    display:block;
    margin:0px auto;
  }
  .sidebar ul li a {
    width:50%;
    float:none;
    margin:5px auto;
    display:block;
  }
  .sidebar li a:hover, .sidebar li a.current, .sidebar li a.active { background:#f3f3f3; }
}
.pagewithsidebar {
  float:right;
  width:65%;
  padding:2% 0% 4% 4%;
  min-height:300px;
}
@media screen and (max-width: 640px) {
  .pagewithsidebar {
    width:100%;
    margin:2% 0%;
    padding:0px;
    border:0px;
  }
}
a.button1, a.button2 {
  border-radius:4px;
  display:inline-block;
  padding:0px 10px;
  text-transform:uppercase;
  font-size:12px;
  text-shadow:none;
  text-decoration:none;
}
p.button1 a, p.button2 a, input.submit, input.action, td.button1 a, td.button2 a {
  border-radius:4px;
  display:inline-block;
  padding:7px 15px;
  text-transform:uppercase;
  text-shadow:none;
  text-decoration:none;
}


/* blog bits */
.postsummary { padding: 15px 0px; }
.postsummary+.postsummary { border-top: 1px solid #eee; }
.postsummary h2 a {
  text-decoration: none;
}

.meta {
  font-size: 12px; overflow: hidden; padding: 0px 0px 10px 0px;
}
.meta .date {
    float: left;
    color: #999;
  }
.meta .categories {
    float: left; margin: 0px 10px; padding: 0px 10px;
    border-left: 1px solid #eee;
  }
.meta .authors {
    float: left; color: #999; 
  }
.meta .tags {
    width: 100%; float: left; text-align: left;
    border-top: 1px solid #eee; padding: 2px 5px 2px 20px; margin: 5px 0px;
    border-bottom: 1px solid #eee;
    background: url(../images/icons/tag-grey.png) no-repeat left; background-size: 14px 14px;
}
.meta .tags  a {
    color: #999; text-decoration: none; margin-right: 10px;
}

.meta .tags  a:hover { color:#000; }

.featuredfile { font-size: 14px; }
.featuredfile+p {
  border-top: 1px solid #eee; margin-top: 1%;
}